あやしいわーるど@湖畔の森

    投稿者:    投稿日:2018/11/07(水)18時02分34秒  
visualstudioのバージョンがあって更にSDKのバージョンが云々とあってわからない(;´Д`)
windows7で使う前提の場合SDK10.xとか使っても意味ないんですかね


投稿者
メール
題名  
内容

以上です。

もやしスクリプト